
#wb_header { background: transparent none repeat scroll left top; height: 149px; }
#wb_main { background: transparent none repeat scroll left top; height: 890px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll center bottom; height: 130px; }
body { background: transparent url("../gallery_gen/7d84e28997502dc01115fe8901a82364.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/a89abd8eb671e1f676eabe8cebaa5267.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1169px; }
.root { width: 1200px; height: 1169px; overflow: visible; min-height: 1169px; }
#wb_element_instance38 { left: 617px; top: 55px; min-width: 550px; width: 550px; min-height: 40px; height: 40px; display: block; z-index: 82; }
#wb_element_instance38 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: right; }
#wb_element_instance38 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance38 li { margin: 0px 0px 0px 0px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat scroll center center; }
#wb_element_instance38 li:hover > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910091; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #910591; line-height: 17px; background: transparent none no-repeat scroll center center; }
#wb_element_instance39 { left: 30px; top: 21px; min-width: 270px; width: 270px; min-height: 62px; height: 62px; display: block; z-index: 80; }
#wb_element_instance40 { left: 30px; top: 60px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 80; }
#wb_element_instance41 { left: 30px; top: 130px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 22; }
#wb_element_instance41 img { width: 400px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 460px; top: 130px; min-width: 710px; width: 710px; min-height: 209px; height: 209px; display: block; z-index: 23; }
#wb_element_instance43 { left: 30px; top: 30px; min-width: 1140px; width: 1140px; min-height: 80px; height: 80px; display: block; z-index: 24; }
#wb_element_instance44 { left: 30px; top: 380px; min-width: 710px; width: 710px; min-height: 209px; height: 209px; display: block; z-index: 25; }
#wb_element_instance45 { left: 770px; top: 390px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 26; overflow: hidden; }
#wb_element_instance45 img { width: 420px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance46 { left: 30px; top: 640px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 27; }
#wb_element_instance46 img { width: 400px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { left: 460px; top: 640px; min-width: 710px; width: 710px; min-height: 187px; height: 187px; display: block; z-index: 28; }
#wb_element_instance48 { left: 0px; top: 1014px; display: block; z-index: 9000; }
#wb_element_instance49 { left: 0px; top: 104px; display: block; z-index: 9999; }


#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
